mysql:
    main:
        dbName: jianyu
        address: 192.168.3.149:3306
        userName: root
        password: Topnet123
        maxOpenConns: 5
        maxIdleConns: 5
    base:
        dbName: base_service
        address: 192.168.3.217:4000
        userName: root
        password: =PDT49#80Z!RVv52_z
        maxOpenConns: 5
        maxIdleConns: 5
redis:
    addr:
        - other=192.168.3.149:1712
        - newother=192.168.3.149:1712
es:
    addr: http://192.168.3.241:9205,http://192.168.3.149:9200
    size: 50
    version: v7
    userName: ""
    password: ""
mongo:
    main:
        dbName: qfw
        size: 5
        address: 192.168.3.206:27080
    bidding:
        address: 192.168.3.206:27001
        size: 5
        dbName: qfw_data
        collection: bidding
        collectionChange: bidding_back
        userName: jyDevGroup
        password: jy@DevGroup
esNoLogin:
    addr: http://192.168.3.241:9205,http://192.168.3.149:9200
    size: 50
    version: v7
    userName: ""
    password: ""